/*----[header]----*/
#header a.result  { -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#DBDBDB')";  margin-top: -1px; background:#fff url(https://www.vodafone.co.nz/i/css/backgrounds/bg-fade-45.gif) repeat-x scroll left bottom; }
#header div.moreResults { -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#DBDBDB')";  margin-top: -1px; }
#header #searchResults {top: 1px;}
/* search */
#search_element{left:658px;}
#search_results a.result{margin-right:0; border-left: 1px solid #cfcfcf; border-right: 1px solid #cfcfcf; border-bottom: 1px solid #cfcfcf;}
#search_results .moreResults{margin-right:0; border-left: 1px solid #cfcfcf !important; border-right: 1px solid #cfcfcf !important; border-bottom: 1px solid #cfcfcf !important;}
#search_results .moreResults a.list{border:none !important;background: url(/i/css/bullets/arrow.gif) no-repeat scroll 0 4px transparent; display: block; padding: 0 10px;    text-decoration: none;}
#search_results .moreResults a.list:hover{background-position:0 -52px; text-decoration:underline;}

/*  My Account -> TipTip */
#tiptip_holder.tip_top #tiptip_arrow_inner { border-top-color: #BBBBBB; } 
#tiptip_holder.tip_bottom #tiptip_arrow_inner { border-bottom-color: #BBBBBB; }
#tiptip_holder.tip_right #tiptip_arrow_inner { border-right-color: #BBBBBB; }
#tiptip_holder.tip_left #tiptip_arrow_inner { border-left-color: #BBBBBB; }
